WorldViz User Forum  

Go Back   WorldViz User Forum > Vizard

Reply
 
Thread Tools Rate Thread Display Modes
  #1  
Old 07-17-2017, 09:19 AM
KavliD KavliD is offline
Member
 
Join Date: Jul 2017
Posts: 1
Scipy installation

Hi all,
I'm currently having some problems installing the newest version of scipy. When I use the package manager to install scipy 0.19.1 I get the following error message:

Certificate did not match expected hostname: pypi.binstar.org. Certificate: {'crlDistributionPoints': (u'http://crl.comodoca.com/COMODORSADomainValidationSecureServerCA.crl',), 'subjectAltName': (('DNS', 'anaconda.com'), ('DNS', 'anacondacloud.com'), ('DNS', 'anacondacloud.org'), ('DNS', 'binstar.org'), ('DNS', 'wakari.io')), 'notBefore': u'Apr 28 00:00:00 2017 GMT', 'caIssuers': (u'http://crt.comodoca.com/COMODORSADomainValidationSecureServerCA.crt',), 'OCSP': (u'http://ocsp.comodoca.com',), 'serialNumber': u'67DECDFB7CCA3B7951249D6BEB13DE22', 'notAfter': 'Sep 29 23:59:59 2017 GMT', 'version': 3L, 'subject': ((('organizationalUnitName', u'Domain Control Validated'),), (('organizationalUnitName', u'PositiveSSL Multi-Domain'),), (('commonName', u'anaconda.com'),)), 'issuer': ((('countryName', u'GB'),), (('stateOrProvinceName', u'Greater Manchester'),), (('localityName', u'Salford'),), (('organizationName', u'COMODO CA Limited'),), (('commonName', u'COMODO RSA Domain Validation Secure Server CA'),))}
Could not fetch URL https://pypi.binstar.org/carlkl/simple/scipy/: There was a problem confirming the ssl certificate: hostname 'pypi.binstar.org' doesn't match either of 'anaconda.com', 'anacondacloud.com', 'anacondacloud.org', 'binstar.org', 'wakari.io' - skipping
Could not find a version that satisfies the requirement scipy (from versions: )
No matching distribution found for scipy

I also tried downloading a .whl package, but the drag and drop option proposed by Jeff in previous Threads somehow doesn't work for me.

Any suggestions?
Thanks!
Reply With Quote
  #2  
Old 04-26-2018, 01:33 AM
adyasha adyasha is offline
Registered User
 
Join Date: May 2017
Posts: 1
Hii Everyone

I am also having problem in installing SciPy in vizard 5 (64-bit) using package manager.

Can anyone suggest me how to install Scipy in Vizard 5?

Thanks in advance
Reply With Quote
  #3  
Old 04-30-2018, 01:37 PM
Jeff Jeff is offline
WorldViz Team Member
 
Join Date: Aug 2008
Posts: 2,437
Download the Python 2.7 Win 64 installer from this page. Then drag the whl file into the Vizard editor and it should install the package.
Reply With Quote
  #4  
Old 05-02-2018, 11:26 AM
Jeff Jeff is offline
WorldViz Team Member
 
Join Date: Aug 2008
Posts: 2,437
You can also download the whl file from the official Pypi page and drag that into the Vizard editor to install.

https://pypi.org/project/scipy/#files
Reply With Quote
Reply

Tags
package manger, scipy

Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Error after vizard 4 installation disbeat Vizard 6 08-21-2016 12:03 AM
Viz 4.0 Installation chrysilla Vizard 1 07-29-2013 12:52 PM
Vizard software Installation blessonisaac Vizard 1 09-16-2010 05:02 PM
SciPy Sfuller Vizard 1 07-08-2009 03:07 PM
2.51c installation problem JRichizzle Vizard 2 03-25-2005 10:33 AM


All times are GMT -7. The time now is 06:23 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC